@media screen and (max-width: 1900px) and (min-width: 1451px) {
.selected-case-sec .col-7{
	-webkit-box-flex: 0;
    -ms-flex: 0 0 60.2%;
    flex: 0 0 60.2%;
    max-width: 60.2%;
}
}
@media screen and (max-width: 1855px) and (min-width: 1451px) {
	.prc-area-box {
	    min-height: 450px;
	}
}
@media screen and (max-width: 1650px) and (min-width: 1451px) {
	.selected-case-box{
		min-height: 255px;
	}
}
@media (max-width: 1450px) {
	.img-content-box{
		padding: 100px 100px 100px 100px;
	}
	.img-content-box p{
		font-size: 28px;
	}
	.img-content{
		padding-bottom: 60%;
	}
	.logo{
		width: 350px;
	}
	.enumenu_ul li {
	    padding: 0 30px;
	}
	.social-icn{
		margin-left: 25px;
	}
	.content-img-box{
		padding: 110px 80px 90px 90px;
	}
	.content-img-box:before{
		width: 90px;
	}
	.content-img-box p strong{
		font-size: 18px;
	}
	.content-img-box p{
		font-size: 16px;
	}
	.content-img{
		padding-bottom: 85%;
	}
	.prc-area-box p{
		max-width: 90%;
	}
	.prc-area-box{
		min-height: 452px;
	}
	.page-title-sec {
    	padding-top: 35px;
	}
	.prc-area-sec {
	    padding: 60px 0 100px;
	}
	.selected-case-sec .col-7{
		-ms-flex: 0 0 60%;
	    flex: 0 0 60%;
	    max-width: 60%;
	}
	.selected-case-box{
		min-height: 272px;
	}
	.selected-case-sec{
		margin: 60px 0 130px;
	}
	.contact-sec{
		margin: 40px 0 150px;
	}
	.address-details {
	    padding-top: 100px;
	}
	.contact-img{
		padding-bottom: 100%;
	}
}
@media (max-width: 1366px) {
	.img-content {
    	padding-bottom: 50%;
	}
	.logo{
		width: 320px;
	}
	.enumenu_ul li {
	    padding: 0 25px;
	}
	.social-icn{
		margin-left: 20px;
    	font-size: 25px;
    	line-height: 25px;
	}
	.search-toggle {
	    margin-left: 28px;
	    font-size: 22px;
	}
	.img-content-sec,
	.content-img-sec {
    	padding: 40px 0;
	}
	.img-content-box {
    	padding: 90px 90px 90px 90px;
	}
	.img-content-box p {
    	font-size: 25px;
	}
	.service-sec {
    	padding: 50px 0 120px;
	}
	.service-details h2{
		font-size: 18px;
		padding-left: 20px;
	}
	.service-details h2:before{
		width: 4px;
	}
	.content-img-box {
	    padding: 90px 70px 80px 80px;
	}
	.about-details-sec {
	    padding-bottom: 70px;
	}
	.prc-area-box p{
		max-width: 100%;
	}
	.prc-area-box {
    	min-height: 470px;
	}
	.page-title-sec {
    	padding-top: 25px;
	}
	.selected-case-box {
	    min-height: 325px;
	}
	.page-title-sec h1,
	.contact-sec h1{
		font-size: 28px;
	}
	.address-details {
	    padding-top: 90px;
	}
}
@media (max-width: 1199px) {
	.logo{
		width: 250px;
	}
	.enumenu_ul li {
	    padding: 0 15px;
	}
	.social-icn{
		margin-left: 15px;
    	font-size: 22px;
    	line-height: 22px;
	}
	.search-toggle {
	    margin-left: 18px;
	    font-size: 20px;
	}
	.enumenu_ul li a{
		font-size: 13px;
	}
	.img-content-box {
    	padding: 65px 65px 65px 64px;
	}
	.img-content-box p {
    	font-size: 22px;
	}
	.img-content-box:before{
		width: 65px;
	}
	.service-sec {
    	padding: 50px 0 100px;
	}
	.content-img-box {
	    padding: 80px 60px 70px 70px;
	}
	.content-img-box:before {
	    width: 70px;
	}
	.content-img {
	    padding-bottom: 90%;
	}
	.content-img-box p strong {
	    font-size: 17px;
	}
	.content-img-box p {
	    font-size: 15px;
	}
	.about-details-content li{
		display: grid;
	}
	.about-details {
	    padding: 20px 0;
	}
	.prc-area-box {
	    min-height: 575px;
	}
	.prc-area-sec {
	    padding: 60px 0 80px;
	}
	.selected-case-sec .col-7,
	.selected-case-sec .col-5{
		-ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	}
	.selected-case-sec .col-7{
		order: 2;
		    margin-top: 30px;
	}
	.selected-case-img-wrapper{
		position: static;
	}
	.selected-case-img{
		padding-bottom: 50%;
	}
	.selected-case-box {
	    min-height: 265px;
	}
}
@media (max-width: 991px) {
	.contact-content-outer h1{
		position: absolute;
    top: 0;
    left: 15px;
	}
	.contact-sec .col-7{
		order: 2;
	}
	.content-img-sec .col-6:first-child{
		order: 2;
	}
	.menu-icon {
    	display: block;
	}
	.logo {
    	width: 360px;
	}
	.social-icn {
	    margin-left: 20px;
	    font-size: 28px;
	    line-height: 28px;
	}
	.search-toggle {
	    margin-left: 20px;
	    font-size: 20px;
	}
	.enumenu_ul{
		position: absolute;
	    width: 100%;
	    left: 0px;
	    text-align: center;
	    z-index: 9;
	}
	.main-navigation ul{
		padding: 50px 0;
	}
	.enumenu_ul li{
		display: block;
		padding-bottom: 30px;
	}
	.enumenu_ul li:last-of-type{
		padding-bottom: 0;
	}
	.header-right-sec{
		align-items: center;
	}
	.enumenu_ul li a {
	    font-size: 14px;
	}
	.img-content-sec,
	.content-img-sec {
	    padding: 30px 0;
	}
	.img-content {
	    padding-bottom: 50%;
	}
	.img-content-box {
	    padding: 50px 45px 50px 35px;
	}
	.img-content-box:before {
	    width: 55px;
	}
	.img-content-box p {
	    font-size: 20px;
	}
	.service-sec .col-3{
		-webkit-box-flex: 0;
	    -ms-flex: 0 0 50%;
	    flex: 0 0 50%;
	    max-width: 50%;
	}
	.service-sec {
	    padding: 50px 0 70px;
	}
.content-img-sec .col-6{
	-ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.content-img-box {
    padding: 65px 60px 50px 60px;
}
.content-img {
    padding-bottom: 60%;
}
.about-details-sec {
    padding-bottom: 50px;
}
.about-details h2{
	margin-bottom: 15px;
}
.page-title-sec {
    padding-top: 20px;
}
.page-title-sec h1 br{
	display: none;
}
.page-title-sec h1:before,
.contact-sec h1:before{
	height: 60px;
    width: 5px;
}
.page-title-sec h1,
.contact-sec h1 {
    font-size: 27px;
}
.prc-area-sec .col-4,
.prc-area-sec .col-8{
	-ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.prc-area-img{
	padding-bottom: 55%;
}
.prc-area-box {
    min-height: 470px;
}
.page-title-sec h1,
.contact-sec h1 {
    font-size: 25px;
}
.selected-case-box {
    min-height: 306px;
}
.selected-case-sec {
    margin: 60px 0 100px;
}
.contact-sec .col-7,
.contact-sec .col-5{
	-ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.contact-img {
    padding-bottom: 50%;
}
.contact-img-wrapper {
    position: static;
}
.contact-sec .col-5{
	padding-left: 0;
    margin-top: 100px;
}
.address-details {
    padding-top: 50px;
}
.contact-sec {
    margin: 15px 0 80px;
}
}
@media (max-width: 767px) {
	p, li{
		font-size: 17px;
	}
	.selected-case-details:nth-last-child(-n+3) {
	    margin-bottom: 10px;
	}
	.img-content-sec .col-6{
		-ms-flex: 0 0 100%;
    	flex: 0 0 100%;
    	max-width: 100%;
	}
	#header {
	    padding: 40px 0;
	}
	.img-content-sec,
	.content-img-sec {
	    padding: 20px 0;
	}
	.service-sec {
	    padding: 50px 0 40px;
	}
	.img-content-box {
	    padding: 50px 35px 50px 35px;
	}
	.img-content-box:before{
		display: none;
	}
	.img-content-box p {
	    font-size: 18px;
	}
	.service-details h2 {
	    font-size: 16px;
	}
	.content-img-box p strong {
	    font-size: 16px;
	}
	.content-img-box {
	    padding: 55px 45px 35px 45px;
	}
	.page-title-sec h1,
	.contact-sec h1 {
	    font-size: 23px;
	}
	.page-title-sec h1:before,
	.contact-sec h1:before {
	    height: 50px;
	    width: 4px;
	}
	.prc-area-sec .row .col-6{
		-ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	}
	.prc-area-box {
	    min-height: auto;
	}
	.prc-area-box h2 br{
		display: none;
	}
	.prc-area-details:nth-child(4n+3) .prc-area-box {
	    background-color: #002e57;
	}
	.prc-area-details:nth-child(4n+3) .prc-area-box h2,
	.prc-area-details:nth-child(4n+3) .prc-area-box p{
		color: #fff;
	}
	.prc-area-details:nth-child(4n+4) .prc-area-box {
	    background-color: #e6e7e8;
	}
	.prc-area-details:nth-child(4n+4) .prc-area-box h2,
	.prc-area-details:nth-child(4n+4) .prc-area-box p{
		color: #231f20;
	}
	.prc-area-sec {
	    padding: 60px 0 60px;
	}
	.selected-case-sec .row .col-4{
		-ms-flex: 0 0 50%;
	    flex: 0 0 50%;
	    max-width: 50%;
	}
	.selected-case-box {
	    min-height: 250px;
	}
	.selected-case-details:nth-child(4n+1) .selected-case-box,
	.selected-case-details:nth-child(4n+4) .selected-case-box {
	    background-color: #002e57;
	}
	.selected-case-details:nth-child(4n+2) .selected-case-box,
	.selected-case-details:nth-child(4n+3) .selected-case-box {
	    background-color: #e6e7e8;
	}
	.selected-case-details:nth-child(4n+2) .selected-case-box h2, 
	.selected-case-details:nth-child(4n+3) .selected-case-box h2, 
	.selected-case-details:nth-child(4n+2) .selected-case-box p, 
	.selected-case-details:nth-child(4n+3) .selected-case-box p {
	    color: #231f20;
	}
	.selected-case-details:nth-child(4n+1) .selected-case-box h2, 
	.selected-case-details:nth-child(4n+4) .selected-case-box h2, 
	.selected-case-details:nth-child(4n+1) .selected-case-box p, 
	.selected-case-details:nth-child(4n+4) .selected-case-box p {
	    color: #fff;
	}
	.selected-case-sec {
	    margin: 60px 0 80px;
	}

.section-inner img {
    height: 400px;
    width: 100%;
}
.section-inner {
    max-width: 100%;
}
.blog-block,
.entry-summary{
	max-width: 100%;
}

}

@media (max-width: 640px) {
	.search-form {
    	max-width: 100%;
	}
	.contact-form [class*='col-']:nth-child(7n+2) input,
	.contact-form [class*='col-']:nth-child(7n+4) input{
		border: 1px solid #231f20;
	}
	.address-details p{
		max-width: 100%;
	}
	.logo {
	    width: 280px;
	}
	#header .row{
		align-items: baseline;
	}
	.social-icn {
	    margin-left: 13px;
	    font-size: 25px;
	    line-height: 25px;
	}
	.search-toggle {
	    margin-left: 13px;
	    font-size: 20px;
	}
	.content-img-box {
	    padding: 50px 30px 35px 30px;
	}
	.content-img-box p strong {
	    font-size: 16px;
	}
	.about-content-sec .col-6,
	.about-details-sec .col-6{
		-ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	}
	.about-content-sec {
	    padding: 20px 0 10px;
	}
	.prc-area-box{
		padding: 30px 15px;
	}
	.prc-area-sec {
	    padding: 45px 0 45px;
	}
	.page-title-sec {
	    padding-top: 10px;
	}
	.page-title-sec h1,
	.contact-sec h1 {
	    font-size: 20px;
	}
	.selected-case-sec {
	    margin: 50px 0 60px;
	}
	.selected-case-sec .row .col-4 {
	    -ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	}
	.selected-case-box {
	    min-height: auto;
	}
	.selected-case-details:nth-child(odd) .selected-case-box {
	    background-color: #002e57;
	}
	.selected-case-details:nth-child(even) .selected-case-box {
	    background-color: #e6e7e8;
	}
	.selected-case-details:nth-child(odd) .selected-case-box p {
	    color: #fff;
	}
	.selected-case-details:nth-child(even) .selected-case-box p {
	    color: #231f20;
	}
	.selected-case-box{
		padding: 30px 15px;
	}
	.address-details .col-6,
	.contact-form .col-6{
		-ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	}
	.address-details {
	    padding-top: 50px;
	}
	.contact-info {
	    padding-top: 15px;
	}
	.contact-sec {
	    margin: 15px 0 50px;
	}
}

@media (max-width: 480px) {
.section-inner img {
    height: 350px;
    width: 100%;
}
	.search-header-form {
	    width: 290px;
	}
	.mob-logo{
		display: block;
	}
	.logo{
		display: none;
	}
	#header {
	    padding: 30px 0 15px;
	}
	.img-content-sec,
	.content-img-sec {
	    padding: 15px 0;
	}
	.img-content-box {
	    padding: 35px 15px;
	}
	.img-content-box p {
	    font-size: 17px;
	}
	.service-sec .col-3 {
	    -webkit-box-flex: 0;
	    -ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	}
	.service-sec {
	    padding: 50px 0 35px;
	}
	.service-details h2 br{
		display: none;
	}
	.content-img-box {
	    padding: 35px 15px 20px 15px;
	}
	.page-title-sec h1,
	.contact-sec h1 {
	    font-size: 18px;
	    padding-left: 15px;
	}
	.page-title-sec {
	    padding-top: 25px;
	}
	.contact-img {
	    padding-bottom: 80%;
	}
}
